{
  "manifestVersion": 1,
  "name": "DSA 5e Character Sheet",
  "entryPoint": "/index.html",
  "summary": "Ein interaktiver DSA 5e Charakterbogen mit Optolith JSON Support",
  "version": "1.0.0",
  "license": "GPL-3",
  "about": {
    "website": "https://somegit.dev/s0wlz_talespire_symbiotes/talespire-dsa5-charactersheet",
    "authors": ["Vikingown", "S0wlz"]
  },
  "api": {
    "version": "0.1",
    "initTimeout": 10
  },
  "icons": {
    "64x64": "/icon64.png"
  },
  "environment": {
    "webViewBackgroundColor": "#121212",
    "capabilities": ["chat", "dice"],
    "extras": ["colorStyles"]
  }
}
